Cannot not find minSdk from android/app/build.gradle 에러 해결 방법

Asked 1 months ago, Updated 1 months ago, 25 views

flutter에서 아이콘을 추가하는 작업을 하는데요.

아이콘을 빌드하기 위해 아래와 같은 명령어를 실행하면

flutter pub run flutter_launcher_icons:main

 

아래와 같은 에러가 뜹니다.

 ERROR: InvalidConfigException
Cannot not find minSdk from android/app/build.gradle or android/local.propertiesSpecify minSdk in either android/app/build.gradle or android/local.properties

 

이거는 어떻게 해결해야 하나요? 

flutter

2022-06-25 21:05

1 Answers

android/local.properties에 아래와 같은 내용을 제일 아래에 추가해주면 됩니다.

flutter.minSdkVersion=30


2022-06-25 21:06

If you have any answers or tips


© 2022 pinfo. All rights reserved.